php_mongo扩展平滑升级成php_mongodb扩展,不修改代码

项目必须引入composer包管理。//引入新版驱动代码composer require mongodb/mongodb//引入新旧驱动转换组件composer require alcaeus/mongo-php-adapter删除旧的php_mongo驱动,重启php如果更新下来的包有问题,导致旧项目报错。可试下如果的包,是本人在项目使用中修改过的vendor.rar...